/* Reset CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height:1;
	color: black;
	background: white;
}
ol, ul {
	/*list-style: none;*/
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



@font-face {
    font-family: 'din_medium';
    src: url('din_medium-webfont.eot');
    src: url('din_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('din_medium-webfont.woff') format('woff'),
         url('din_medium-webfont.ttf') format('truetype'),
         url('din_medium-webfont.svg#din_medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din_light';
    src: url('din_light-webfont.eot');
    src: url('din_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('din_light-webfont.woff') format('woff'),
         url('din_light-webfont.ttf') format('truetype'),
         url('din_light-webfont.svg#din_light') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* CSS Document */
input[type=text],
input[type=search],
input[type=submit],
input[type=email],
input[type=password],
textarea { outline:none; border-radius: 0; -webkit-appearance: none;  }
select { background: transparent; -webkit-border-radius: 0px; outline: none; }
/* Disable element rounding on iOS Devices */

*  { -webkit-text-size-adjust: none; }


a { outline:none; }
a img { border:0; outline:0; }
.clearboth { width:100%; clear:both; height:0; overflow:hidden; }

ul,ol { list-style-position:inside; padding-left:0; margin-bottom:20px; }
ul li,
ol li { font-size:14px; line-height:18px; color:#565758;  font-family:'Lato', Arial, Helvetica, sans-serif; }



body { background-image:url(../images/body-bg.jpg); background-repeat:repeat; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; }

html, body { height: 100%; }

.wrap { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -40px; }

.footer { height: 40px; line-height:40px; color:#fff; font-size:14px; text-align:center; font-family: 'Lato'; }



.main-wrap { width:756px; margin:auto; padding:0; height:410px; position: relative;  margin:auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

.logo { text-align:center; padding-bottom:20px; margin-top:-40px; }

.tag-line { font-size:22px; color:#ffffff; text-transform:uppercase; padding-bottom:20px;  font-family: 'Lato'; font-weight: 700; text-align:center; letter-spacing:1px; text-shadow:1px 1px 1px #000; }

.gray-line { width:470px; margin:auto; height:1px; border-top:1px solid #737475; }

.choose-loc-text { display:block; text-align:center; padding:60px 0 60px 0; font-size:14px; color:#fff; text-transform:uppercase; font-family: 'Lato';  text-shadow:1px 1px 1px #000; }


.choose-location { display:block; }
.choose-location a img { border:0; } 
.choose-location a.voltexAU-btn { float:left; width:348px; height:161px; background-image:url(../images/voltexAUbtn.png); background-repeat:no-repeat; background-position:top left; text-indent:-9999px; }
.choose-location a.voltexAU-btn:hover { background-position:bottom left; }

.choose-location a.voltexNZ-btn { float:right; width:348px; height:160px; background-image:url(../images/voltexNZbtn.png); background-repeat:no-repeat; background-position:top left; text-indent:-9999px; }
.choose-location a.voltexNZ-btn:hover { background-position:bottom left;}
